services:
  simple-travel-admin:
    build:
      context: .
      dockerfile: Dockerfile
      args:
        - VITE_API_URL=${VITE_API_URL}
        - VITE_APP_NAME=${VITE_APP_NAME}
    container_name: simple-travel-admin
    ports:
      - "5263:5263"
    env_file:
      - .env.production
    restart: unless-stopped
    networks:
      - network

networks:
  network:
    driver: bridge
